# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = dav1d-doc
pkgbase = dav1d
pkgver = 1.2.1-1.0
pkgdesc = AV1 cross-platform decoder focused on speed and correctness (documentation)
url = https://code.videolan.org/videolan/dav1d/
builddate = 1688140978
packager = Erich Eckner <arch32 at eckner dot net>
size = 1920063
arch = i686
license = BSD
makedepend = meson
makedepend = ninja
makedepend = nasm
makedepend = doxygen
makedepend = graphviz
makedepend = xxhash
